@import url(reset.css);
@import url(layouts.css);
@import url(navigation.css);
@import url(forms.css);

a{
	color: #65159f;
	}
a:hover{
	text-decoration: none
	}
html {
	background: #0c0015
}
body{
	width: 100%;
	color: #0a0a0a;
	font: 12px/18px Arial, Helvetica, sans-serif;
	background: #0c0015
	}
em{
	font-style: italic
	}
h1{
	margin: 0 30px 20px 30px;
	font-size: 20px;
	font-weight: bold;
	text-align: center
	}
h2{
	margin: 0 30px 20px 30px;
	font-size: 18px;
	font-weight: bold;
	text-align: center
	}
h3{
	margin: 0 30px 20px 30px;
	font-size: 16px;
	font-weight: bold;
	text-align: center
	}
h4{
	margin: 0 30px 20px 30px;
	font-size: 14px;
	font-weight: bold;
	}
h5{
	margin: 0 30px 20px 30px;
	font-size: 12px;
	font-weight: bold;
	}
h6{
	margin: 0 30px 20px 30px;
	font-size: 12px;
	}
.img-left{
	float: left;
	margin: 5px 10px 5px 0
	}
.img-right{
	float: left;
	margin: 5px 0 5px 10px
	}
ol li{
	margin: 0px 30px;
	list-style-type: decimal
	}
ol.decimal li{
	list-style-type: decimal
	}
ol.roman li{
	list-style-type: upper-roman
	}
p{
	margin: 0 0 10px 0;
	text-indent: 10px;
	}
strong{
	font-weight: bold
	}
table{
	margin: 0 0 20px 0;
	width: 100%;
	border-collapse: collapse;
	}
table td{
	padding: 5px 10px;
	border: 1px solid #18002b
	}
table th{
	padding: 7px 10px;
	color: #fff;
	font-weight: bold;
	border: 1px solid #18002b;
	background: #18002b
	}
ul li{
	margin: 0px 30px;
	list-style-type: disc;
	}
ul, ol{
	margin: 0 0 20px 0
	}
ul.disc li{
	list-style-type: disc
	}
ul.circle li{
	list-style-type: circle
	}
ul.square li{
	list-style-type: square
	}
.clearer{
	clear: both
	}
.clearer-l{
	clear: left
	}
.black{
	color: #000
	}
.bold{
	font-weight: bold
	}
.italic{
	font-style: italic
	}
.red{
	color: #ed1c24
	}
.f11{
	font-size: 11px
	}
.f12{
	font-size: 12px
	}
.f14{
	font-size: 14px
	}
.f25{
	font-size: 25px
	}
.fr{
	float:right
	}
.fl{
	float: left
	}
.lh2{
	line-height: 2em
	}
.tal{
	text-align: left
	}
.tac{
	text-align: center
	}
.tar{
	text-align: right
	}
